@mixin cri{
	.render &{
		@content;
	}
}

@mixin cri_render{
	.render &{
		@content;
	}
}

@mixin cri_not{
	body:not(.render) &{
		@content;
	}
}

@mixin cri_notrender{
	body:not(.render) &{
		@content;
	}
}